/* Normal desktop :1200px. */

@media (min-width: 1200px) and (max-width: 1500px) {}


/* Normal desktop :992px. */

@media (min-width: 992px) and (max-width: 1199px) {
    a.logo_img img {
        width: 100% !important;
    }
    a.main_sticky img {
        width: 100%!important;
    }
    .dreamit_menu>ul>li>a {
        font-size: 15px !important;
        margin: 30px 6px !important;
    }
    a.dtbtn {
        font-size: 14px !important;
        padding: 10px 20px !important;
    }
    .socails-icon ul {
        padding-left: 18px!important;
        margin-top: 4px!important;
    }
    .socails-icon ul li a {
        height: inherit!important;
        width: inherit!important;
        line-height: inherit!important;
        background: transparent !important;
        color: #fc9615!important
    }
    .slider-content h1 {
        font-size: 50px!important;
    }
    .dreamit-section-title h2 {
        font-size: 26px !important;
    }
    .video-icon2 {
        left: 32% !important;
    }
    .video-icon {
        top: 98px;
    }
    .style-two.dreamit_nav_manu {
        display: none;
    }
    .why-choose-us-thumb {
        margin-top: 0;
    }
    .call-center-single-box {
        margin-top: 72px;
    }
    .style-two .feature-box-title h2 {
        font-size: 18px;
    }
    .style-three .team-title h2 {
        font-size: 18px;
    }
    .style-two .testimonial-text p {
        width: 100%;
    }
    .blog_page_title h4 {
        font-size: 17px;
    }
    .team-title h3 {
        font-size: 17px;
    }
    .elementor-widget-title1 h2 {
        font-size: 30px;
    }
    .why-choose-us-title3 h2 {
        font-size: 17px;
    }
    .style-two .elementor-widget-title h2 {
        font-size: 16px;
    }
    .team-title h3 {
        font-size: 17px;
    }
    .blog_page_title h4 {
        font-size: 17px;
    }
    .blog-page-title h2 {
        font-size: 25px;
    }
    .tag-item .all-days ul li,
    .tag-item .all-date ul li {
        width: 35px;
    }
}


/* Tablet desktop :768px. */

@media (min-width: 768px) and (max-width: 991px) {
    .style-three.dreamit_nav_manu {
        display: none;
    }
    .slider-content h1 {
        font-size: 45px!important;
    }
    .dreamit-section-title h2 {
        font-size: 24px!important;
    }
    .about-button a {
        font-size: 15px!important;
        padding: 6px 17px!important;
    }
    .dreamit-single-brand-thumb1 img {
        width: inherit !important;
    }
    .dreamit-single-counter-box {
        margin-bottom: 20px !important;
        margin-top: 20px !important;
    }
    .dreamit-about-thumb.pr-40 {
        padding: 0 0 0 0 !important;
    }
    .stat-levels {
        max-width: 85% !important;
        padding: 17px 40px 35px 40px !important;
        margin-top: -18px !important;
    }
    .header-top-area {
        display: none !important;
    }
    .single-process-thumb:before {
        height: 124% !important;
    }
    .video-icon2 {
        left: 42% !important;
    }
    .row.pricing-left {
        margin-left: 0px !important;
    }
    .from-box1 button a {
        padding: 13px 30px !important;
    }
    .subscribe-title h2 {
        font-size: 29px !important;
    }
    .subscribe-title h4 {
        font-size: 22px;
    }
    .video-icon3 {
        left: 100%;
    }
    .call-center-content h2 {
        font-size: 25px !important;
        line-height: 25px;
    }
    .call-center-single-box {
        margin-top: 90px;
    }
    .style-two.dreamit_nav_manu {
        display: none;
    }
    .video-icon {
        top: 100px;
    }
    .why-choose-us-thumb {
        margin-top: 0;
    }
    .elementor-widget-title1 h2 {
        font-size: 22px;
    }
    .why-choose-us-title3 h2 {
        font-size: 17px;
    }
    .widget .team-title h2 {
        font-size: 16px;
        font-weight: 500;
    }
    .why-choose-us-title3 h2 {
        font-size: 17px;
    }
    .widget-download-title h2 {
        font-size: 30px;
    }
    .style-two .elementor-widget-title h2 {
        font-size: 18px;
    }
    .stat-levels h6 {
        font-size: 15px;
        font-weight: 500;
    }
    .stat-1>.stat-bar-rating span {
        right: -20px;
    }
    .breatcumb-title h2 {
        font-size: 40px;
    }
    .blog-page-title h2 {
        font-size: 17px;
    }
    .tag-item .all-days ul li,
    .tag-item .all-date ul li {
        width: 48px;
    }
    .pricing-area.bgtb {
        background: #0B2653 !important;
    }
    .dreamit_nav_manu {
        display: none;
    }
}


/* Large Mobile :600px. */

@media only screen and (min-width: 600px) and (max-width: 767px) {
    .style-three.dreamit_nav_manu {
        display: none;
    }
    .pricing-area.bgtb {
        background: #0B2653 !important;
    }
    .slider-content h1 {
        font-size: 35px!important;
    }
    .dreamit-section-title h2 {
        font-size: 28px!important;
    }
    .dreamit-single-brand-thumb1 img {
        width: inherit!important;
    }
    .dreamit-single-counter-box {
        text-align: center !important;
        margin-top: 25px !important;
        background-position: inherit !important;
    }
    .single_blog_thumb img {
        width: 100% !important;
    }
    .quick-button-button {
        text-align: right !important;
    }
    .quick-button-button a {
        margin-top: 0px !important;
    }
    .slider-three .slider-thumb {
        margin-left: inherit !important;
        margin-top: inherit !important;
    }
    .header-top-area {
        display: none !important;
    }
    .col-lg-6.col-md-6.col-sm-12.left-why-choose-us {
        margin-left: 0 !important;
    }
    .style-two.contact-form-box {
        margin: 0 !important;
    }
    .slider-content p {
        width: 70% !important;
    }
    .single-process-thumb:before {
        height: 125% !important;
    }
    .dreamit-logo img {
        width: 43% !important;
    }
    .video-icon2 {
        left: 56% !important;
    }
    .row.pricing-left {
        margin-left: 0 !important;
    }
    .portfolio_nav ul li {
        font-size: 15px;
        padding: 12px 18px;
    }
    .call-center-content h2 {
        font-size: 28px !important;
        line-height: 30px;
    }
    .call-center-title p {
        font-size: 20px;
    }
    .style-two.dreamit_nav_manu {
        display: none;
    }
    .why-choose-us-thumb {
        margin-top: 0;
    }
    .video-icon {
        top: 98px;
    }
    .style-two .testimonial-text p {
        width: 100%;
    }
    .progress-number {
        right: 190px;
    }
    .breatcumb-title h2 {
        font-size: 40px;
    }
    .subscribe-title h2 {
        font-size: 34px;
    }
    .style-two .dreamit-section-title {
        text-align: center !important;
    }
    .text-left .em_bar_bg {
        margin: 22px auto 30px;
    }
    .tag-item .all-days ul li,
    .tag-item .all-date ul li {
        width: 60px;
    }
    .portfolio-details-title h3 {
        font-size: 25px;
    }
    .kc-portfolio-title h2 {
        font-size: 22px;
    }
    .dreamit_nav_manu {
        display: none;
    }
}


/* small mobile :320px. */

@media only screen and (min-width: 320px) and (max-width: 599px) {
    .style-three.dreamit_nav_manu {
        display: none;
    }
    .pricing-area.bgtb {
        background: #0B2653 !important;
    }
    .header-top-area {
        display: none !important;
    }
    .slider-content h1 {
        font-size: 24px !important;
    }
    .slider-content h4 {
        font-size: 16px;
    }
    .dreamit-section-title h2 {
        font-size: 20px !important;
    }
    .dreamit-single-brand-thumb1 img {
        width: inherit!important;
    }
    .dreamit-single-counter-box {
        text-align: center !important;
        margin-top: 25px !important;
    }
    .quick-button-title h1 {
        font-size: 26px !important;
    }
    .quick-button-button a {
        margin-top: 10px !important;
    }
    .dreamit-about-thumb1 img {
        width: 100% !important;
    }
    .slider-thumb img {
        width: 100% !important;
    }
    .slider-three .slider-thumb {
        margin-left: inherit !important;
        margin-top: inherit !important;
    }
    .breatcumb-title h2 {
        font-size: 25px !important;
        margin-bottom: 5px !important;
    }
    .portfolio_nav ul li {
        border: medium none;
        font-size: 14px !important;
    }
    .dreamit-section-title-text h3 {
        font-size: 25px !important;
    }
    .call-do-action-title h1 {
        font-size: 29px !important;
    }
    .call-do-action-title p {
        font-size: 20px !important;
    }
    .style-two.contact-form-box {
        margin: 0 !important;
    }
    .slider4 .slider-content p,
    .slider5 .slider-content p {
        width: 100% !important;
    }
    .video-icon2 {
        top: 100% !important;
    }
    .row.pricing-left {
        margin-left: 0 !important;
    }
    .subscribe-title h2 {
        font-size: 24px !important;
    }
    .subscribe-title h4 {
        font-size: 16px !important;
    }
    .from-box1 button a {
        padding: 11px 17px !important;
    }
    .from-box1 input {
        padding: 5px 8px !important;
    }
    .col-lg-6.col-md-6.col-sm-12.left-why-choose-us {
        margin-left: 0;
    }
    .portfolio_nav ul li {
        padding: 12px 24px;
    }
    .call-center-content h2 {
        font-size: 22px !important;
        line-height: 26px;
    }
    .call-center-single-box {
        margin-top: 75px;
    }
    .row.pricing-left {
        margin-left: 0;
    }
    .slider-content {
        text-align: center;
    }
    .slider-content p {
        margin: 20px auto 20px;
        width: 77%;
    }
    .dreamit-section-title h5 {
        font-size: 12px;
    }
    .blog_page_title h4 {
        font-size: 17px;
    }
    .style-two.dreamit_nav_manu {
        display: none;
    }
    .why-choose-us-thumb {
        margin-top: 0;
    }
    .video-icon {
        left: -6%;
        top: 98px;
    }
    .style-two .testi-titile h2 {
        font-size: 14px;
    }
    .why-choose-us-title3 h2 {
        font-size: 17px;
    }
    .elementor-widget-title1 h2 {
        font-size: 20px;
    }
    .dreamit-logo img {
        width: 55%;
    }
    .dreamit-section-title p {
        padding: 0px 0 5px 25px;
    }
    .style-two .testimonial-text p {
        width: 100%;
    }
    .tag-item .all-days ul li,
    .tag-item .all-date ul li {
        width: 64px;
        height: 30px;
    }
    .portfolio-details-title h3 {
        font-weight: 600;
    }
    .kc-portfolio-title h2 {
        font-size: 22px;
    }
    .dreamit_nav_manu {
        display: none;
    }
}